Update of framework to jQuery 1.7.2 and jQuery UI 1.8.18

Antranig Basman antranig.basman at colorado.edu
Mon Apr 23 06:40:25 UTC 2012


I have finished doing light testing across the framework following my FLUID-4684 branch and didn't run into 
any further issues caused by the framework upgrade. I've issued a pull request at

https://github.com/fluid-project/infusion/pull/221

A side effect of this upgrade is to eliminate the "event.layerX is deprecated" messages on WebKit browsers 
which have been dogging us for a while.

Cheers,
Antranig



More information about the fluid-work mailing list